package xn.xxp.home.adapter

import xn.xxp.R


/**
 * info
 *
 * @author ReiChin_
 */
enum class SensorEnum(val funNum: String, val describe: String, val icon: Int) {

    TEMPERATURE("wendu", "温度", R.mipmap.icon_sy_temperature),
    HUMIDITY("shidu", "湿度", R.mipmap.icon_sy_humidity),
    SMOKE("yanwu", "烟雾", R.mipmap.icon_sy_smoke),
    VOC("voc", "VOC指数", R.mipmap.icon_sy_voc),
    ATMOS("daqiya", "大气压", R.mipmap.icon_sy_dqy),
    GAS("jiawan", "甲烷浓度", R.mipmap.icon_sy_jwnd),
    DUST("fenchen", "煤尘浓度", R.mipmap.icon_sy_mcnd),
    O2("o2", "氧气浓度", R.mipmap.icon_sy_yqnd),
    CO("co", "一氧化碳", R.mipmap.icon_sy_yyhtnd),
    H2("H2", "氢气", R.mipmap.icon_sy_qq),
    FIRE("huoyan", "火焰", R.mipmap.icon_sy_wzcgq)

}